"16" = "Kan inte öppna ”/System/Library/CoreServices/SystemVersion.plist”.";
"17" = "Fel version av Mac OS X. Detta paket kompilerades för version 10.6.";
"18" = "Vänligen installera libusb- och sane-backends-paketen innan installationen av TWAIN-SANE-gränssnitt-paketet.";
"19" = "Vänligen installera libusb-paketet innan installationen av TWAIN-SANE-gränssnitt-paketet.";
"20" = "Vänligen installera sane-backends-paketet innan installationen av TWAIN-SANE-gränssnitt-paketet.";
